#
# Sample boot menu configuration file
#

# Boot automatically after 5 secs.
timeout 5

# By default, boot the first entry.
default 1

#Splash image
splashimage=(hd0,0)/boot/grub/splash.xpm.gz

# Main
title Gentoo (2.6.7)
root (hd0,0)
#kernel (hd0,0)/boot/kernel-2.6.7-gentoo-r9 root=/dev/hda1 hdb=scsi video=sisfb:forcecrt2:COMPOSITE,forcecrt1:0,vesa:0x314 splash=silent
kernel (hd0,0)/boot/kernel-2.6.7-gentoo-r9 root=/dev/hda1 hdb=scsi video=sisfb:forcecrt1:1,vesa:0x314 splash=silent
initrd (hd0,0)/boot/initrd-2.6.7-gentoo-r9

title Gentoo (2.6.10)
root (hd0,0)
#kernel (hd0,0)/boot/kernel-2.6.10-gentoo-r6 root=/dev/hda1 hdb=scsi video=sisfb:forcecrt2:COMPOSITE,forcecrt1:0,vesa:0x314 splash=silent
kernel (hd0,0)/boot/kernel-2.6.10-gentoo-r6 root=/dev/hda1 hdb=scsi video=sisfb:forcecrt1:1,vesa:0x314 splash=silent saa7134.card=7 saa7134.oss=1 saa7134.dsp_nr=1 saa7134.mixer_nr=1 saa7134.tuner=10
initrd (hd0,0)/boot/initrd-2.6.10-gentoo-r6

# For booting Windows NT or Windows95
title Windows XP
rootnoverify (hd0,1)
makeactive
chainloader  +1

# Change the colors.
#title Change the colors
#color light-green/brown blink-red/blue
